AOZ Studio Beta - Bug #273

Reverse For does not work at all
02/29/2020 08:43 AM - Baptiste Pillot

Status: Rejected
Priority: Normal
Assignee: Francois Lionet
Category:

Target version:

Affected version: 0.9.51

Start date:
Due date:

% Done:

Estimated time:

02/29/2020

0%
0:00 hour

Description

For N=10 to 1
Print N
Next N

e Should display 10 to 1
e But : does not display anything

Is it a feature, or a bug ?

Related issues:
Related to AOZ Studio Beta - Bug #252: For / Next Problem

Closed

02/24/2020

History

#1 - 02/29/2020 08:43 AM - Baptiste Pillot
- Related to Bug #252: For / Next Problem added

#2 - 02/29/2020 01:10 PM - David Baldwin

My bad, it should have said For N=10 to 1 Step-1, this bug is now fixed.

#3 - 02/29/2020 01:12 PM - David Baldwin

My bad, it should have said For N=10 to 1 Step-1, this bug is now fixed.

Although it wouldn't be a bad idea to have Step -1 as a default, in the same way as 1 is default for For N=1 to 10.

#4 - 03/07/2020 04:52 PM - Francois Lionet

- Status changed from New to Rejected

05/01/2024

1/1
